[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: googleearth-package



On Fri, 13 Jul 2007 00:58:06 +0200 B_Kloss wrote:

> Google Earth for GNU/Linux 4.1.7076.4458
> Unrecognized Google Earth version (use --force to build anyway)

Nimm mal ge-package aus Sid, hat keine unerfüllten Abhängigkeiten und
kann mit dem neuen GE umgehen.



Reply to: